Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 808 - Perl/Majordomo
Summary: Perl/Majordomo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-13 00:33 UTC by Henri J. Schlereth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 19:30:43 UTC


Attachments (Terms of Use)

Description Henri J. Schlereth 1999-01-13 00:33:11 UTC
The version of Perl that comes with 5.2 breaks majordomo
1.94.4-5. The only solution I have is to revert to the
the version of perl that comes with 5.1.
The perl version breaks with a cache/chunking error and
a substitition loop in line 122 of majordomo.pl.
Sorry if I dont have more details but I reverted
automatically to fix majordomo because I didnt have the
luxury of fiddling with the broke stuff, I needed my
mailing lists to work.

Comment 1 Preston Brown 1999-03-22 19:30:59 UTC
fixed with perl perl-5.004m7-1 errata release for Red Hat Linux 5.2,
and perl perl-5.00502-* in our RawHide tree/Red Hat Linux 5.9 beta /
Red Hat Linux 6.0 (when it is available).


Note You need to log in before you can comment on or make changes to this bug.